Subject: Ticket Assigned - Delivery follow up 8413891737 and call back request
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 12 Mar 2023 14:13:50 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery follow up 8413891737 and call back request User                    Hi           05:09 PM, 12th Mar                     User                    Hellow           05:10 PM, 12th Mar                     User                    hiii           05:10 PM, 12th Mar                   Mohammad                   Good Evening Scarlet, Thank you for contacting Home Centre, This is Khalid, How may I assist you today?           05:12 PM, 12th Mar                     User                    How are you mohammed?           05:12 PM, 12th Mar                     User                    8413891737 check           05:13 PM, 12th Mar                   Mohammad                   I am doing good. Thank you for asking.           05:14 PM, 12th Mar                   Mohammad                   Kindly allow me a moment to check the details for you.           05:14 PM, 12th Mar                   
   User                    Can you check my issue?           05:15 PM, 12th Mar                   Mohammad                   Could you please elaborate your query regarding the order id 8413891737 so that we can assist you accordingly?           05:17 PM, 12th Mar                     User                    Any one is here ?           05:18 PM, 12th Mar                   Mohammad                   Could you please elaborate your query regarding the order id 8413891737 so that we can assist you accordingly?           05:20 PM, 12th Mar                     User                    hello\           05:20 PM, 12th Mar                   Mohammad                   As per the order details it is delivered to you on 2/18/23.           05:24 PM, 12th Mar                   Mohammad                   We request you to kindly let us know more about your query so that we can assist you accordingly.           05:25 PM, 12th Mar                     User                    Can you transfer me to the 
 team leader           05:25 PM, 12th Mar                   Mohammad                   Could you please elaborate your concern so that we can assist you properly?           05:29 PM, 12th Mar                     User                    Do you under stand my question           05:29 PM, 12th Mar                     User                    Is this delay from the chat or from your side!!!           05:32 PM, 12th Mar                   Manish                   Good Evening Dear Customer, Thank you for contacting Homecentre. My name is Manish, I am the available floor support supervisor. I will be happy to assist you.           05:34 PM, 12th Mar                     User                    Read the above conversation !!!           05:35 PM, 12th Mar                   Manish                   I can see you have contacted us regarding your order id 8413891737.           05:36 PM, 12th Mar                   Manish                   Please allow me a moment to check this for you.           05
 :36 PM, 12th Mar                     User                    Any update!           05:37 PM, 12th Mar                   Manish                   Thank you for allowing me the time to check. I appreciate your patience.           05:39 PM, 12th Mar                   Manish                   Kindly note that as I can check you have placed this order 9th Feb 2023 and was delivered to you sucessfully on 18th Feb 2023.           05:40 PM, 12th Mar                     User                    are you serious           05:40 PM, 12th Mar                   Manish                   I request you to please please elaborate more your your conecern regarding this order or if you are inquiring for any other order.           05:42 PM, 12th Mar                     User                    I need my order now.           05:42 PM, 12th Mar                     User                    Manish did you check the issue it is pending since 1 month           05:43 PM, 12th Mar                     User         
            hello...           05:45 PM, 12th Mar                     User                    Are you here manish!!           05:45 PM, 12th Mar                   Manish                   I am really sorry to hear, I request you to please confirm if your below address is correct:  Block 6, street 41, house 7, Messila area, Hawally, KW  Customer Name: Faris abdulaziz Contact number: +96596077731           05:46 PM, 12th Mar                     User                    Did you read the conversation above?           05:46 PM, 12th Mar                     User                    Why r u asking again !!           05:47 PM, 12th Mar                   Manish                   Kindly notet that as I can check you have contacted us to update the same address and as per the delivery team the shipment has been delivered to the same address.           05:49 PM, 12th Mar                   Manish                   note**           05:50 PM, 12th Mar                     User                    Can y
 ou transfer me to your project manger.           05:51 PM, 12th Mar                     User                    Hi           05:53 PM, 12th Mar                   Manish                   I am really sorry to inform you that at moment we do not have project manager availabe with us however I will arrange a call back for you.           05:56 PM, 12th Mar                   Manish                   Please confirm +96596077731 is your  correct contact number.           05:56 PM, 12th Mar                     User                    I need project manager or higher authority now.           05:57 PM, 12th Mar                   Manish                   I can understand you disappointment, please confirm your contact number and rest assred you will be contactd from one of the higher authorites/manager.           06:01 PM, 12th Mar                   Manish                   Kindly note that I will arrange a call back for you on the same number +96596077731, Please allow us sometime, you will b
 e contacted soon.           06:06 PM, 12th Mar                   Manish                   Is there anything else I can assist you with?           06:09 PM, 12th Mar                   Manish                   It was a pleasure to assist you.Thank you for shopping with Homecentre.  Have a wonderful day.           06:12 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5834782